Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 2 Oct 2012 02:12:24 +0530 (IST)

Name -Rob Storr 
Contact -905-575-0998 
email - [email-masked] 
best time to call -whenever. i'm free today and tomorrow 

what services do you offer? 

Kyra has joined the chat. 
Kyra ( 01:29:07 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 01:24:11 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Rob ( 01:29:37 ) : yes, please 
Rebecca ( 01:24:46 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 01:24:48 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 01:24:51 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 01:24:58 ) : Would you like to know if you can qualify for the program? 
Rob ( 01:31:12 ) : so, a sort of consumer proposal? 

******************************* 

was on with rebecca ans something happened with the connetion 
Kyra has joined the chat. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 01:28:43 ) : Hi again Rob 
Rob ( 01:34:27 ) : hi, so is it a sort of consumer proposal? 
Rebecca ( 01:29:32 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Rob ( 01:34:58 ) : sure 
Rebecca ( 01:31:32 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rob ( 01:37:08 ) : Rob Storr 
Rob ( 01:37:16 ) : 905-575-0998 
Rebecca ( 01:32:10 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rob ( 01:39:03 ) : whenever. i'm free today and tomorrow 
Rebecca ( 01:34:23 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Rob ( 01:39:53 ) : bye 

Regards , 
Surya